@charset "UTF-8";

/*@import url("reset.css");*/

html {
	font-size:62.5%;
	line-height: 1.4rem;
}
body {
	color: #fff;
	background: #000;
}
table {
	border: none;
}
td {
	min-width: 30rem;
}
td p {
	font-size: 2rem;
	line-height: 1.4;*/
}
.spritespin {
}
.doc {
	display: block;
	padding-left: 2rem;
	padding-right: .5rem;
}
.copyright {
	padding-top: 5rem;
}
.copyright > p {
	font-size: 1.6rem;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    content: " ";
    clear: both;
    height: 0;
}